@media only screen and (max-width: 1199px) {
	
	.responsive-screen-monitor-left{
		width: 100% !important;
	}
	.responsive-screen-monitor-right{
		width: 100% !important;
	}
	.logo-banner-container .text-left{
		text-align:center !important;
	}
	.right-section-video{
		padding-top: 10px;
	}
}
@media only screen and (max-width: 991px) {
	.navbar form{
		width:100%;
		margin-bottom:10px;
	}
	ul.navbar-nav{
		display: table;
		/*width: 100%;*/
		/*border-bottom:1px solid #dfdfdf;*/
	}
	#navbar .navbar-nav{
		margin-right: 0;
	}
	ul.navbar-nav li{
		display: table-cell;
		text-align: center;
		float: none;
	}
	#footer-lower img{
		margin-top: 0px;
	}
	.footer-column-container{
		margin-bottom:60px;
	}
}

@media only screen and (max-width: 767px) {
	.menu-for-mobile{
		display: block;
	}
	.for-higher-mobile{
		display: none;
	}
	#navbar .navbar-nav{
		margin-left: 0;	
	}

	.responsive-screen-monitor-left .mobile-screen-home{
		display: block;
		width: 100%;
	}
	.responsive-screen-monitor-left .screen-desktop-ezi{
		display: none;
	}
	.navbar-nav{
	 width:100%;
	 margin: 0px;
	}
	.navbar ul  li{
		display:block;
		width:100%;
		border-bottom:1px solid #dfdfdf;
	}
	.navbar ul  li:last-child{
		border-bottom:none;
	}
	.navbar ul  li a{
		text-align:center;
	}
	.navbar form{
		width:100%;
		padding:0px 10px;
		margin-bottom:10px;
	}
	#lowest-footer .menu-lowest-copyright{
		width:100%;
		text-align:left;
		padding-bottom:10px;
	}
	#lowest-footer  .menu-lowest-footer{
		width:100%;
		text-align:left;
	}
	.menu-logo{
		display: inline-block;
		margin-top: 3px;
		margin-left: 20px;
	}
	.navbar-header{
		padding: 10px 0;
	}
	div.col-sm-7.five-three {
		width: 100%;
	}

	div.col-sm-5.five-two {
		width: 100%;
	}
	
}
@media (min-width: 768px){
	#navbar{
		padding-bottom: 0;
	}
	.navbar .header-search-fd-container{
		display: none
	}
	
}
@media (min-width: 992px){
	
	.display-form-search #navbar{
		padding-bottom: 50px;
	}


	
}

@media only screen and (max-width: 490px) {
	.funeral-director-list .media .media-body{
		padding-left: 0px;
		width: 100%;
		display: block;
		padding-top: 20px;	
	}

	.pf-banner .search-cities-container h2{
		    font-size: 25px;
	}
}

@media only screen and (max-width: 1024px) {
#page-banner h2{
		font-size: 24px;
	}
	.home #page-banner{
		background-position: center center;
	}
	
	.inner .page-banner-text-container h2{
		text-align: center !important;
	}
	.inner .page-banner-text-container center{
		text-align:center  !important;
	}
	.inner .page-banner-text-container .ezi-font{
		font-size: 36px;
	}
	.blog .funeral-homes-in-city-image-holder img{
		width: 100% !important;
		max-width: 400px; 
	}
	.blog-post-content img{
		width: 100% !important;
		 max-width: 400px;
	}
}
@media only screen and (max-width: 786px) {
	.search-banner-fd{
		padding: 30px 0px;
	}
}
@media only screen and (max-width: 991px) {
	.ads-info-container{
		margin-bottom: 30px;
	}
	.form-search .ezi-input{
		margin-bottom: 15px;
	}
}
@media only screen and (max-width: 767px) {
	.reasons-for-enquiry label{
		width: 100%;
	}
}
@media only screen and (max-width: 1280px) {
	.home-header-btn .btn{
		font-size: 12px !important;
	}
}
@media only screen and (max-width: 1176px) {
	.home-header-btn .btn{
		font-size: 14px !important;
	}
}
@media only screen and (max-width: 736px) {
	.ezi-font{
		font-size: 30px;
	}
	.ads-banner-top{
		width: 100%;
	}
}
@media only screen and (max-width: 560px) {
	.map-control-action li{
		display: block;
		margin-right: 0;
		margin-bottom: 19px;
	}
	.map-control-action li .pagination{
		display: block;
	}
	.map-control-action li .btn{
		width: 100%;
	}


	#page-banner.with-qq-box .left-content-title{
		font-size: 60px;
	}
	#page-banner.with-qq-box .left-content .left-content-subtitle{
		font-size: 60px;
	}

	#page-banner.with-qq-box .qq-advantage li.call-us,
	#page-banner.with-qq-box .qq-advantage li.phone-icon{
		font-size: 30px;
	}
	

}
@media only screen and (max-width: 991px) {
 .qqc-form .text-right{
 		text-align: left !important;
	 }	
}




